---
ome_test_servers:
  children:
    ome_test_origins:
      hosts:
        asta-test01:
          cert_certpath: /etc/letsencrypt/live/test01.asta.uni-goettingen.de/cert.pem
          cert_keypath: /etc/letsencrypt/live/test01.asta.uni-goettingen.de/privkey.pem
          cert_chaincertpath: /etc/letsencrypt/live/test01.asta.uni-goettingen.de/fullchain.pem
      vars:
        ome_server_type: "origin"

    ome_test_edges:
      hosts:
        asta-test02:
          cert_certpath: /etc/letsencrypt/live/test02.asta.uni-goettingen.de/cert.pem
          cert_keypath: /etc/letsencrypt/live/test02.asta.uni-goettingen.de/privkey.pem
          cert_chaincertpath: /etc/letsencrypt/live/test02.asta.uni-goettingen.de/fullchain.pem
      vars:
        ome_server_type: "edge"
